
<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
    <%request.setCharacterEncoding("utf-8"); %>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<% 
String name=request.getParameter("name");
String local=request.getParameter("local");
String tel=request.getParameter("tel");
String hobby=request.getParameter("hobby");
String school=request.getParameter("school");
String localNum="";

if(local.equals("서울")){
  localNum="02";
  out.println("<br>"+name+" <p>님의 전화번호는 "+localNum+"-"+tel+"<p>당신의 취미는"+hobby+"<p>당신의 소속은"+school+"입니다");
  
}else if(local.equals("경기")){
localNum="031";
out.println("<br>"+name+"<p>님의 전화번호는 "+localNum+"-"+tel+"<p>당신의 취미는"+hobby+"<p>당신의 소속은"+school+"입니다");

}else if(local.equals("강원")){
localNum="033";
out.println("<br>"+name+"<p>님의 전화번호는 "+localNum+"-"+tel+"<p>당신의 취미는"+hobby+"<p>당신의 소속은"+school+"입니다");
}
%>



 